﻿
td.locseparator {
    width: 5% !important;
}

.collect td.logoimg { text-align:center;}

.clearfix{zoom:1}
.clearfix:after,.clearfix:before{content:"";display:table}
.clearfix:after{clear:both}
.clearfix:before,body.single-hps-highlight .highlights-navigation:before,.clearfix:after,body.single-hps-highlight .highlights-navigation:after{content:" ";display:table}
.clearfix:after,body.single-hps-highlight .highlights-navigation:after{clear:both}
.clearfix,body.single-hps-highlight .highlights-navigation{*zoom:1}



#home .video-container, #home .carousel {
    margin-bottom: 18px;
}


#title {
	float: left;
	font-size: 20px;
	font-weight: bold;
    padding:20px 0 0px 15px;
    color: #ffffff;
}

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}

.span12 { width:940px; }

.row-fluid .span12 {
	width:100%;
	*width:99.946808510638%;
}

input.span12, textarea.span12, .uneditable-input.span12 { width:926px; }

.table td.span12, .table th.span12 {
	float:none;
	width:924px;
	margin-left:0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }


.provider-login {
	float: left;
	margin-top: -58px;
	background: white;
	
	
	padding: 4px 10px;
	
	border-radius: 5px;
}


.provider-login a {
	font-size: 16px;
	color: white;
	font-weight: bold;
}
.entry-thumb:before,.x-pagination span.current,.flex-direction-nav a,.flex-control-nav a:hover,.flex-control-nav a.flex-active,.mejs-time-current,.x-dropcap,.x-skill-bar .bar,.x-pricing-column.featured h2,.h-comments-title small,.x-entry-share .x-share:hover,.x-highlight,.x-recent-posts .x-recent-posts-img:after{background-color:#f8971d;}
.x-recent-posts .x-recent-posts-img{background-color:#fff;}
.x-recent-posts .has-post-thumbnail .x-recent-posts-img{padding:100px;}

.breadcrumb {
  padding: 8px 15px;
  margin-bottom: 20px;
  list-style: none;
  background-color: #f5f5f5;
  border-radius: 4px;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#post-grid-58574 .item{
			background:#fff;
	
			}
#post-grid-58574 .item .layer-media{
		height:180px;
		overflow: hidden;
		}

.cli-modal-content {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
	pointer-events: auto;
	background-color: #fff;
	background-clip: padding-box;
	border-radius: .3rem;
	outline: 0
}

.vc-main-promos li a .title {font-family: 'Avenir Next ST',"Microsoft YaHei","PingFang SC";color: #333;}

.vc-main-promos a .title {
    position: absolute;
    width: 100%;
    top: 40px;
    left: 0;
    text-align: center;
    z-index: 2;
}

.vc-main-promos a .title h2 {
    color: #fff;
    position: relative;
    font-size: 16px;
    font-weight: 500;
    line-height: 21px;
    margin: 0;
    padding: 0;
}

.vc-main-promos a .title p {
    color: #fff;
    position: relative;
    font-size: 14px;
    padding: 6px 0 0 0;
    margin: 0;
    
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.box-info{ width:273px !important}

	.col-footer	.box-info{ display:block; float:none; margin:0 auto}


.widget .widget-title {
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	font-size: 16px;
	font-size: 1rem;
	letter-spacing: 0.046875em;
	line-height: 1.3125;
	margin: 0 0 1.75em;
	text-transform: uppercase;
}


.widget .widget-title:empty {
	margin-bottom: 0;
}


.widget-title a {
	color: #1a1a1a;
}


.menu-toggle {
	display: none;
	background-color: #ebebeb;
	color: #444;
	margin: 40px 0;
	float: right;
	box-shadow: none;
}

	.menu-toggle.btn {
		margin: 5px auto 10px;
		float: none;
	}

	.toggled .menu-toggle {
		margin: 0;
	}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}
footer .footer-container .footer-links .content-asset{width:100%;max-width:100rem;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;margin:0 auto}
.checkout-login .checkoutlogin-reinsurance .content-asset{padding:3rem}
.footer__inner-wrap:after{content:'';display:block;clear:both}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container:before,
.container:after {
  display: table;
  content: " ";
}


.container:after {
  clear: both;
}


.container .jumbotron {
  border-radius: 6px;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.lbtitle {
  font-size: 16px;
  padding: 4px 0;
  text-transform: uppercase;
  font-family: 'Khand';
  color: #ffffff;
  background-color: #4a4a4a;
  border-left: 20px solid #f47900;
}


.lbtitle div {
  display:inline-block;
  padding:0 5px;
  margin-left:5px;
}

.office_banner_section, div#site-header-menu {
display: inline-block
}

.main-navigation, div#site-header-menu {
margin: 0 !important
}

div#site-header-menu {
display: block
}

.site-header-menu {
display: none;
-webkit-flex: 0 1 100%;
-ms-flex: 0 1 100%;
flex: 0 1 100%;
margin: .875em 0
}

.no-js .site-header-menu, .site-header-menu.toggled-on {
display: block
}

.menu-toggle, .site-header-menu {
margin: 1.3125em 0
}

.header-image, .site-branding, .site-header-menu {
margin-top: 1.75em;
margin-bottom: 1.75em
}
.modal-title{margin:0;line-height:1.42857143}

#container{width:1000px; margin:0 auto;}
